/* Localized versions of Info.plist keys */
CFBundleName = "AdobeACE";
CFBundleGetInfoString = "AdobeACE 2.11.31, Copyright © 1993-2007 Adobe Systems Incorporated, 46.272976, Sat Jan 27 2007 22:11:41";
CFBundleShortVersionString = "AdobeACE 2.11.31";
